FileZilla Options And QueueCTRL Modules Multiple Unspecified Buffer Overflow Vulnerabilities

Bugtraq ID: 22057
Class: Boundary Condition Error
CVE: CVE-2007-0315
Remote: Yes
Local: No
Published: Jan 15 2007 12:00AM
Updated: Sep 27 2007 05:59PM
Credit: The vendor disclosed these issues.
Vulnerable: FileZilla FileZilla 2.2.30
FileZilla FileZilla 2.2.29
FileZilla FileZilla 2.2.28
FileZilla FileZilla 2.2.28
FileZilla FileZilla 2.2.27
FileZilla FileZilla 2.2.26
FileZilla FileZilla 2.2.25
FileZilla FileZilla 2.2.24
FileZilla FileZilla 2.2.23
FileZilla FileZilla 2.2.22
FileZilla FileZilla 2.2.22
FileZilla FileZilla 2.2.15
FileZilla FileZilla 0.9.22
FileZilla FileZilla 0.9.21
FileZilla FileZilla 0.9.20
FileZilla FileZilla 2.2.26a
Not Vulnerable: FileZilla FileZilla 2.2.30a


 

Privacy Statement
Copyright 2010, SecurityFocus